ALFRESCO_COMMUNITY_TAG=latest
SHARE_TAG=26.2.0-A.30
POSTGRES_TAG=16.6
TRANSFORM_ROUTER_TAG=4.4.3
TRANSFORM_CORE_AIO_TAG=5.4.3
SHARED_FILE_STORE_TAG=4.4.3
ACTIVE_MQ_TAG=6.2-jre17-rockylinux8
DIGITAL_WORKSPACE_TAG=4.4.1
ACS_NGINX_TAG=3.4.2
ELASTICSEARCH_TAG=8.17.0
KIBANA_TAG=8.17.0
BATCH_INDEXING_TAG=5.8.0-A.1

ELASTICSEARCH_INDEX_NAME=alfresco
